/*
 Theme Name:     SvTrojica Child Theme
 Theme URI:      http://www.sinishas.com
 Description:    SvTrojica Child Theme
 Author:         sinishas.com
 Author URI:     www.sinishas.com
 Template:       SvTrojica
 Version:        1.2
*/

@import url(../SvTrojica/style.css);

/* =Theme customization starts here
------------------------------------------------------- */
span.comments-link, .post-comments-count, .comments-link, .post-comments {display:none !important;}
.notice-bar {text-align: center;}
.counter .timer-col {
    display: none !important;
}
.navigation > ul > li > a {
  padding: 0 15px !important;
 
}